.procDisplay {
    width: inherit;
    height: 380px;
    display: flex;
    align-items: center;
    justify-content: center;
    /*为了效果明显，可以将如下边框打开，看一下效果*/
    /* border:1px solid black; */
}

.procDisplay img {
    max-width: 100%;
    max-height: 100%;
}

li {
    list-style-type: none;
}